sources:
- kind: git_repo
  track: v*
  exclude:
  - v*a*
  - v*b*
  - v*rc*
  url: github:python/cpython.git
  ref: v3.12.3-0-gf6650f9ad73359051f3e558c2431a109bc016664
- kind: patch
  path: patches/python3/python3-multiarch-include.patch
